/* Page-template - Testimonials */

body.page-template-testimonials {
	.page-wrapper {
		.section-mapplic {
/* 			height: 100vh; */
		}
		
		.section_2 {
			.section_2__wrapper {
				.section_2__wrapper--item {
					.bg {
						.button {
							.button-general {
								white-space: nowrap;
							}
						}
					}
				}

				.wrapper {
					max-width: 1400px;
					padding-top: 140px;
					padding-bottom: 140px;
					padding-left: clamp(24px, 10vw, 120px);
					padding-right: clamp(24px, 10vw, 120px);
					@media only screen and (max-width: 1024px) {
						padding-top: 120px;
						padding-bottom: 120px;
						padding-left: var(--general-margin);
						padding-right: var(--general-margin);
					}
					@media only screen and (max-width: 768px) {
						flex-direction: column-reverse;
						padding-top: 80px;
						padding-bottom: 80px;
					}

					.wrapper__left {
						.swiper-container {
							.swiper-pagination {
								position: absolute;
								bottom: 24px !important;
								right: 24px !important;
								left: auto !important;
								width: auto !important;
								display: flex;
								justify-content: flex-end;
								transform: translateX(0);
								margin: 0 !important;

								.swiper-pagination-bullet {
									width: 7px !important;
									height: 7px !important;
									background-color: #fdfbf5 !important;
									border-radius: 5px;
									transition: 400ms width ease-in-out;
								}

								.swiper-pagination-bullet-active-main {
									width: 26px !important;
								}
							}
						}
					}

					.wrapper__right {
						.wrapper__right--inner {
							@media only screen and (max-width: 768px) {
								margin-bottom: 60px;
							}
							
							h1, h2, h3, h4, h5, h6, p {
								text-align: left;
							}

							h3 {
								margin-bottom: 40px;
								font-family: var(--tl-font-bodoni);
								text-transform: uppercase;
								@media only screen and (max-width: 768px) {
									padding-top: 0 !important;
								}
							}

							.button {
								position: relative;

								.button-general {
									margin-top: 50px;
									margin-left: auto;

								}
							}
						}
					}
				}
			}
		}
	}
}
